Bric::Util::Language::ja(3)

NAME
Bric::Util::Language::de_de - Bricolage German translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-01-23 15:34:28 -0800 (Mon, 23 Jan 2006) $

SYNOPSIS
  use base qw( Bric );

DESCRIPTION
Translation to German using Lang::Maketext.

AUTHOR
Thorsten Biel <T.Biel@ITadmin.com>

SEE ALSO
NONE